file|change|kfileradarguide.dll|kfileradarguide.bin2|480f2ef27eb3b5fde401f15c7b14cdc1
file|change|mui\default\theme\kfileradarguide.kuip|mui\default\theme\kfileradarguide.kuip|6ed5738a2f05d9a6b352a328b0a81f59
file|change|mui\default\theme\kfileradarguide_dark.kuip|mui\default\theme\kfileradarguide_dark.kuip|5024b450690d0bdfbb5d49b26fa03858
file|copy|mui\zh_CN\kfileradarguide.qm|32679469923e1ddd063fa67efc9b65af
file|copy|run.ini|a0c42e2c0891579b94c67e532b4cb091
